[Cl001]
TextureID=0
MaterialID=2

[Cl002]
TextureID=1
MaterialID=1

[Cl003]
TextureID=2
MaterialID=2

[Cl004]
TextureID=3
MaterialID=2

[Cl005]
TextureID=4
MaterialID=2

[Cl006]
TextureID=5
MaterialID=2

[Cl007]
TextureID=6
MaterialID=1

[Cl008]
TextureID=7
MaterialID=2

[Cl009]
TextureID=8
MaterialID=2

[Cl010]
TextureID=9
MaterialID=1

[Cl011]
TextureID=10
MaterialID=2

[shan001]
TextureID=11
MaterialID=5

[shan002]
TextureID=12
MaterialID=5

[shan003]
TextureID=13
MaterialID=2

[shan004]
TextureID=14
MaterialID=5

[shan005]
TextureID=15
MaterialID=2

[shan006]
TextureID=16
MaterialID=2

[shan007]
TextureID=17
MaterialID=5

[shan008]
TextureID=18
MaterialID=2

[shan009]
TextureID=19
MaterialID=7

[zhuan001]
TextureID=20
MaterialID=7

[zhuan002]
TextureID=21
MaterialID=7

[zhuan003]
TextureID=22
MaterialID=7

[zhuan004]
TextureID=23
MaterialID=7

[zhuan005]
TextureID=24
MaterialID=7

[zhuan006]
TextureID=25
MaterialID=7

[zhuan007]
TextureID=26
MaterialID=7

[zhuan008]
TextureID=27
MaterialID=7

[shan010]
TextureID=28
MaterialID=5

[shan011]
TextureID=29
MaterialID=5

[shan012]
TextureID=30
MaterialID=5

[waicheng_zhuan001]
TextureID=31
MaterialID=7

[waicheng_zhuan002]
TextureID=32
MaterialID=7

[waicheng_zhuan003]
TextureID=33
MaterialID=7

[waicheng_zhuan004]
TextureID=34
MaterialID=7

[waicheng_water001]
TextureID=35
MaterialID=4

[waicheng_water002]
TextureID=36
MaterialID=2

[waicheng_water003]
TextureID=37
MaterialID=2

[zhuan009]
TextureID=38
MaterialID=7

[zhuan010]
TextureID=39
MaterialID=7

[zhuan011]
TextureID=40
MaterialID=7

[zhuan012]
TextureID=41
MaterialID=7

[shan013]
TextureID=42
MaterialID=2

[shan014]
TextureID=43
MaterialID=2

[shan015]
TextureID=44
MaterialID=2

[shan016]
TextureID=45
MaterialID=2

[shan017]
TextureID=46
MaterialID=5

[shan018]
TextureID=47
MaterialID=5

[shan019]
TextureID=48
MaterialID=5

[shan020]
TextureID=49
MaterialID=2

[shan021]
TextureID=50
MaterialID=4

[dibiao424]
TextureID=51
MaterialID=1

[dibiao425]
TextureID=52
MaterialID=2

[dibiao426]
TextureID=53
MaterialID=2

[dibiao427]
TextureID=54
MaterialID=2

[dibiao428]
TextureID=55
MaterialID=2

[dibiao429]
TextureID=56
MaterialID=2

[shan022]
TextureID=57
MaterialID=2

[shan023]
TextureID=58
MaterialID=8

[shan024]
TextureID=59
MaterialID=8

[shan025]
TextureID=60
MaterialID=8

[shan026]
TextureID=61
MaterialID=8

[shan027]
TextureID=62
MaterialID=8

[shan028]
TextureID=63
MaterialID=5

[shan029]
TextureID=64
MaterialID=5

[shan030]
TextureID=65
MaterialID=5

[zhuan013]
TextureID=66
MaterialID=7

[shan031]
TextureID=67
MaterialID=2

[cao001]
TextureID=68
MaterialID=2

[sha001]
TextureID=69
MaterialID=2

[sadi001]
TextureID=70
MaterialID=10

[tudi001]
TextureID=71
MaterialID=2

[cao002]
TextureID=72
MaterialID=2

[shan032]
TextureID=73
MaterialID=5

[cao003]
TextureID=74
MaterialID=2

[sadi002]
TextureID=75
MaterialID=10

[tudi002]
TextureID=76
MaterialID=2

[cao004]
TextureID=77
MaterialID=2

[cao005]
TextureID=78
MaterialID=2

[cao006]
TextureID=79
MaterialID=2

[cao007]
TextureID=80
MaterialID=2

[cao008]
TextureID=81
MaterialID=2

[cao009]
TextureID=82
MaterialID=7

[cao010]
TextureID=83
MaterialID=1

[cao011]
TextureID=84
MaterialID=2

[cao012]
TextureID=85
MaterialID=2

[cao013]
TextureID=86
MaterialID=2

[cao014]
TextureID=87
MaterialID=2

[cao015]
TextureID=88
MaterialID=2

[cao016]
TextureID=89
MaterialID=2

[cao017]
TextureID=90
MaterialID=1

[cao018]
TextureID=91
MaterialID=2

[Luoye001]
TextureID=92
MaterialID=6

[Luoye002]
TextureID=93
MaterialID=6

[Luoye022]
TextureID=94
MaterialID=6

[shan033]
TextureID=95
MaterialID=4

[zhuan014]
TextureID=96
MaterialID=7

[zhuan015]
TextureID=97
MaterialID=7

[zhuan016]
TextureID=98
MaterialID=7

[zhuan017]
TextureID=99
MaterialID=7

[zhuan018]
TextureID=100
MaterialID=7

[zhuan019]
TextureID=101
MaterialID=7

[zhuan020]
TextureID=102
MaterialID=7

[zhuan021]
TextureID=103
MaterialID=7

[zhuan022]
TextureID=104
MaterialID=7

[tudi003]
TextureID=105
MaterialID=1

[tudi004]
TextureID=106
MaterialID=2

[tudi005]
TextureID=107
MaterialID=2

[tudi006]
TextureID=108
MaterialID=2

[tudi007]
TextureID=109
MaterialID=2

[tudi008]
TextureID=110
MaterialID=2

[tudi009]
TextureID=111
MaterialID=2

[tudi010]
TextureID=112
MaterialID=2

[tudi011]
TextureID=113
MaterialID=1

[tudi012]
TextureID=114
MaterialID=4

[tudi013]
TextureID=115
MaterialID=4

[tudi014]
TextureID=116
MaterialID=4

[tudi015]
TextureID=117
MaterialID=4

[tudi016]
TextureID=118
MaterialID=2

[shan034]
TextureID=119
MaterialID=4

[shan035]
TextureID=120
MaterialID=4

[shan036]
TextureID=121
MaterialID=4

[shan037]
TextureID=122
MaterialID=4

[shan038]
TextureID=123
MaterialID=4

[shan039]
TextureID=124
MaterialID=4

[shan040]
TextureID=125
MaterialID=4

[jiaotu001]
TextureID=126
MaterialID=2

[suishi001]
TextureID=127
MaterialID=2

[suishi002]
TextureID=128
MaterialID=4

[suishi003]
TextureID=129
MaterialID=4

[suishi004]
TextureID=130
MaterialID=2

[sadi003]
TextureID=131
MaterialID=10

[zhuan023]
TextureID=132
MaterialID=7

[zhuan024]
TextureID=133
MaterialID=7

[zhuan025]
TextureID=134
MaterialID=7

[tudi017]
TextureID=135
MaterialID=1

[tudi018]
TextureID=136
MaterialID=1

[tudi019]
TextureID=137
MaterialID=1

[zhuan026]
TextureID=138
MaterialID=7

[shan041]
TextureID=139
MaterialID=5

[cao019]
TextureID=140
MaterialID=2

[cao020]
TextureID=141
MaterialID=2

[shiban01]
TextureID=142
MaterialID=2

[tudi020]
TextureID=143
MaterialID=1

[tudi021]
TextureID=144
MaterialID=2

[luoye023]
TextureID=145
MaterialID=1

[shan042]
TextureID=146
MaterialID=8

[dibiao430]
TextureID=147
MaterialID=8

[waicheng_zhuan005]
TextureID=148
MaterialID=7

[shan043]
TextureID=149
MaterialID=5

[zhuan027]
TextureID=150
MaterialID=7

[shan044]
TextureID=151
MaterialID=2

[zhuan028]
TextureID=152
MaterialID=7

[zhuan034]
TextureID=153
MaterialID=7

[zhuan035]
TextureID=154
MaterialID=7

[tudi022]
TextureID=155
MaterialID=2

[tudi023]
TextureID=156
MaterialID=1

[luoye003]
TextureID=157
MaterialID=1

[luoye004]
TextureID=158
MaterialID=1

[luoye005]
TextureID=159
MaterialID=1

[zhuan036]
TextureID=160
MaterialID=7

[zhuan037]
TextureID=161
MaterialID=7

[zhuan038]
TextureID=162
MaterialID=7

[zhuan029]
TextureID=163
MaterialID=7

[zhuan030]
TextureID=164
MaterialID=7

[zhuan031]
TextureID=165
MaterialID=7

[zhuan032]
TextureID=166
MaterialID=7

[zhuan033]
TextureID=167
MaterialID=7

[zhuan039]
TextureID=168
MaterialID=7

[xuedi001]
TextureID=169
MaterialID=8

[xuedi002]
TextureID=170
MaterialID=8

[luoye024]
TextureID=171
MaterialID=2

[luoye025]
TextureID=172
MaterialID=2

[luoye026]
TextureID=173
MaterialID=2

[luoye027]
TextureID=174
MaterialID=2

[shan045]
TextureID=175
MaterialID=6

[shan046]
TextureID=176
MaterialID=2

[cao022]
TextureID=177
MaterialID=2

[ztqshan030]
TextureID=178
MaterialID=5

[ztqtudi016]
TextureID=179
MaterialID=2

[ztqtudi022]
TextureID=180
MaterialID=2

[huacao001]
TextureID=181
MaterialID=1

[huacao002]
TextureID=182
MaterialID=1

[huacao003]
TextureID=183
MaterialID=1

[huacao004]
TextureID=184
MaterialID=1

[suishi005]
TextureID=185
MaterialID=2

[suishi006]
TextureID=186
MaterialID=2

[shan048]
TextureID=187
MaterialID=6

[plhy001]
TextureID=188
MaterialID=4

[plhy002]
TextureID=189
MaterialID=4

[plhy003]
TextureID=190
MaterialID=4

[plhy004]
TextureID=191
MaterialID=4

[zhuan040]
TextureID=192
MaterialID=5

[zhuan041]
TextureID=193
MaterialID=5

[xsl001]
TextureID=194
MaterialID=8

[xsl002]
TextureID=195
MaterialID=8

[tudi024]
TextureID=196
MaterialID=2

[suishi007]
TextureID=197
MaterialID=10

[LU-1]
TextureID=198
MaterialID=7

[LU-2]
TextureID=199
MaterialID=7

[LU-3]
TextureID=200
MaterialID=7

[LU-4]
TextureID=201
MaterialID=7

[shan047]
TextureID=202
MaterialID=5

[cao023]
TextureID=203
MaterialID=7

[LU-5]
TextureID=204
MaterialID=7

[LU-6]
TextureID=205
MaterialID=7

[zhuan042]
TextureID=206
MaterialID=7

[zhuan043]
TextureID=207
MaterialID=2

[zhuan044]
TextureID=208
MaterialID=2

[zhuan045]
TextureID=209
MaterialID=2

[zhuan046]
TextureID=210
MaterialID=7

[tangfucao001]
TextureID=211
MaterialID=1

[tangfudi002]
TextureID=212
MaterialID=7

[tudi025]
TextureID=213
MaterialID=2

[CL012]
TextureID=214
MaterialID=2

[zhuan047]
TextureID=215
MaterialID=2

[zhuan048]
TextureID=216
MaterialID=7

[shiban03]
TextureID=217
MaterialID=2

[shan049]
TextureID=218
MaterialID=2

[shan050]
TextureID=219
MaterialID=2

[shan050]
TextureID=219
MaterialID=2

[shan051]
TextureID=220
MaterialID=2

[shan052]
TextureID=221
MaterialID=4

[shan053]
TextureID=222
MaterialID=2

[zhuan049]
TextureID=223
MaterialID=7

[zhuan050]
TextureID=224
MaterialID=4

[zhuan051]
TextureID=225
MaterialID=7

[tudi026]
TextureID=226
MaterialID=10

[lvcun01]
TextureID=227
MaterialID=2

[zhuan052]
TextureID=228
MaterialID=2


[zhuan053]
TextureID=229
MaterialID=2


[zhuan054]
TextureID=230
MaterialID=2


[shan054]
TextureID=231
MaterialID=2


[zhuan055]
TextureID=232
MaterialID=2


[shan055]
TextureID=233
MaterialID=2


[shan056]
TextureID=234
MaterialID=4


[shanhujiao01]
TextureID=235
MaterialID=4


[shanhujiao02]
TextureID=236
MaterialID=4


[zhuan056]
TextureID=237
MaterialID=2


[pingshan01]
TextureID=238
MaterialID=1

[pingshan02]
TextureID=239
MaterialID=2


[pingshan03]
TextureID=240
MaterialID=2


[pingshan04]
TextureID=241
MaterialID=2


[shan057]
TextureID=242
MaterialID=4


[zhuan057]
TextureID=243
MaterialID=7

[haidao01]
TextureID=244
MaterialID=2


[haidao02]
TextureID=245
MaterialID=2


[qbp01]
TextureID=246
MaterialID=1


[qbp02]
TextureID=247
MaterialID=1


[qbp03]
TextureID=248
MaterialID=1


[qbp04]
TextureID=249
MaterialID=1


[qbp05]
TextureID=250
MaterialID=1


[haidao03]
TextureID=251
MaterialID=2


[xuedi003]
TextureID=252
MaterialID=8


[haidao04]
TextureID=253
MaterialID=4


[sadi004]
TextureID=254
MaterialID=10




[xiahou01]
TextureID=255
MaterialID=7

[xiahou02]
TextureID=256
MaterialID=7


[xiahou03]
TextureID=257
MaterialID=2

[xiahou04]
TextureID=258
MaterialID=2


[xiahou05]
TextureID=259
MaterialID=1


[xiahou06]
TextureID=260
MaterialID=7



[xiahou07]
TextureID=261
MaterialID=7


[xiahou08]
TextureID=262
MaterialID=7



[xiahou09]
TextureID=263
MaterialID=7



[mingzhou02]
TextureID=264
MaterialID=7



[xiahou10]
TextureID=265
MaterialID=7

[ftd01]
TextureID=266
MaterialID=4


[mingzhou03]
TextureID=267
MaterialID=7


[mingzhou04]
TextureID=268
MaterialID=7


[tudi027]
TextureID=269
MaterialID=8


[lldizhuan01]
TextureID=270
MaterialID=7


[kfye]
TextureID=271
MaterialID=7






1=草 2=土 3=木头 4=砂石 5=山石 6=落叶 7=砖 8=雪 9=砖（无特效）10=沙漠